/* hero banner starts */
#access-and-support-p3-a #phase-2 .hero-banner-section {
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/access-and-support-desktop/image_header-access-support_desktop.png);
}
/* hero banner ends */

/* Access-360 section starts */
#access-and-support-p3-a #access-360,#access-and-support-p3-a #resources,#access-and-support-p3-a #specialty-pharmacy-providers {
  max-width: 990px;
  margin: 0 auto;
  scroll-margin-top: 250px;
}

#access-and-support-p3-a .section-heading-card {
  border-top: 6px solid #250E62;
  margin-top: 60px;
  border-radius: 6px 0 0 0;
}

#access-and-support-p3-a .section-heading-card p {
  font: normal normal bold 18px/28px Sora;
  letter-spacing: 0px;
  color: #250E62;
  background-color: #E5E4F2;
  display: inline-block;
  padding: 4px 12px;
  margin-bottom: 30px;
}

#access-and-support-p3-a #access-360 .section-heading-h1 {
  font: normal normal normal 30px/36px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin: 0;
}

#access-and-support-p3-a #access-360  .access-360-img {
  /* margin: 34px 0; */
  ;
}

#access-and-support-p3-a #access-360 .access-360-img img {
  max-width: 220px;
}

#access-and-support-p3-a #access-360 p.section-side-heading {
  font: normal normal bold 22px/28px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#access-and-support-p3-a #access-360 .access-360-list {
  /* margin-top: 20px; */
  margin-bottom: 40px;
}

#access-and-support-p3-a #access-360 .access-360-list p, #access-and-support-p3-a #access-360 .access-360-list ul li {
  font: normal normal normal 20px/26px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#access-and-support-p3-a #access-360 .access-360-list ul li {
  margin-bottom: 20px;
  padding-left: 14px;
}

#access-and-support-p3-a #access-360 .access-360-list ul li:before {
  content: "";
  width: 5px;
  height: 5px;
  background-color: red;
  display: inline-block;
  margin-left: -14px;
  margin-right: 8px;
  vertical-align: middle;
}

#access-and-support-p3-a #access-360 .access-360-list p {
  margin-bottom: 20px;
  font: normal normal bold 22px/28px Sora;
}

#access-and-support-p3-a a,#access-and-support-p3-a a:hover,#access-and-support-p3-a a:active {
  color: inherit;
}

#access-and-support-p3-a .access-part-two {
  background-color: #F5FCFD;
}

#access-and-support-p3-a .access-part-two .acess-part-two-inner {
  max-width: 768px;
  text-align: center;
  margin: 0 auto;
  padding: 40px 0;
}

#access-and-support-p3-a .access-part-two .acess-part-two-inner p.heading {
  font: normal normal bold 24px/28px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#access-and-support-p3-a .access-part-two .acess-part-two-inner hr {
  border: none;
  height: 3px;
  max-width: 285px;
  background-color: #2CCCD3;
  border-radius: 3px;
  margin: 16px auto;
}

#access-and-support-p3-a .access-part-two .acess-part-two-inner p.content {
  /* max-width: 606px; */
  font: normal normal normal 20px/26px Sora;
  letter-spacing: 0px;
  color: #250E62;
  /* margin: 0 auto; */
  ;
}

#access-and-support-p3-a .access-part-two .acess-part-two-inner p.content span.small-font-size {
  font: normal normal normal 17px/26px Sora;
  letter-spacing: 0px;
  color: #231F20;
}

#access-and-support-p3-a .font-bold {
  font-weight: bold;
}

#access-and-support-p3-a .access-360-section .access-part-three {
  text-align: center;
}

#access-and-support-p3-a .access-360-section .access-part-three p.main-heading {
  font: normal normal normal 34px/43px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin: 40px auto 0;
}

#access-and-support-p3-a .access-360-section .access-part-three p.side-heaading {
  font: normal normal normal 22px/14.4px Sora;
  margin-top: 10px;
  color: #250E62;
}

#access-and-support-p3-a .access-360-section .access-part-three>.flex-box {
  display: flex;
  justify-content: space-between;
  max-width: 1095px;
  padding-left: 35px;
  margin: 50px auto 65px;
}

#access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box .box-content p {
  font: normal normal normal 16px/21px Sora;
  letter-spacing: 0px;
  color: #250E62;
  max-width: 80%;
}

#access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box .box-content p span.small-font-size {
  font-size: 11px;
}

#access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box-1.box {
  width: 100%;
  max-width: 324px;
}

#access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box-2.box {
  width: 100%;
  max-width: 370px;
}

#access-and-support-p3-a .access-360-section .access-part-three p {
  max-width: 990px;
  margin: auto;
}

#access-and-support-p3-a .access-360-section .access-part-three p.body-content {
  padding-left: 92px;
  color: #250E62;
  font: normal normal normal 22px/27px Sora;
  margin-bottom: 60px;
}

#access-and-support-p3-a .access-360-section .access-part-three p.body-content a {
  text-decoration: underline;
}

#access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box-3.box {
  width: 100%;
  max-width: 355px;
}

#access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box-1.box .box-content p {
  max-width: 70%;
}

#access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box .box-content p a {
  text-decoration: underline;
}

#access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box-2.box .box-content p:before, #access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box-3.box .box-content p:before {
  content: "";
  width: 3px;
  height: 172px;
  background-color: #2CCCD3;
  left: -9px;
  top: 30px;
  position: absolute;
}

#access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box {
  position: relative;
}

#access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box-1.box .box-content p:after,#access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box-2.box .box-content p:after {
  content: "or";
  position: absolute;
  width: 40px;
  padding-top: 5px;
  height: 33px;
  color: #2CCCD3;
  background-color: white;
  /* box-shadow: 0px 0px 1px black; */
  right: -20px;
  font-weight: bold;
  top: 105px;
  z-index: 2;
}

#access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box img {
  max-width: 110px;
  margin-bottom: 10px;
}
#access-and-support-p3-a .access-part-two .acess-part-two-inner.co-pay-section {
    max-width: 992px;
    text-align: left;
}

#access-and-support-p3-a .access-part-two .acess-part-two-inner.co-pay-section p.head {
    font: normal normal normal 30px/36px Sora;
    letter-spacing: 0px;
    color: #250E62;
}

#access-and-support-p3-a .access-part-two .acess-part-two-inner.co-pay-section p.side-head {
    margin: 24px 0 40px;
    font: normal normal bold 20px/24px Sora;
    letter-spacing: 0px;
    color: #250E62;
    padding-left: 30px;
    position: relative;
}

#access-and-support-p3-a .access-part-two .acess-part-two-inner.co-pay-section p.side-head:before {
    content: "";
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/access-and-support-desktop/icon_right-arrow-medium_coral_desktop.svg);
    display: inline-block;
    width: 22px;
    height: 45px;
    position: absolute;
    top: 0;
    left: 0;
}

#access-and-support-p3-a .access-part-two .acess-part-two-inner.co-pay-section .flex-box {
    display: flex;
    gap: 40px;
    align-items: center;
}

#access-and-support-p3-a .access-part-two .acess-part-two-inner.co-pay-section p.line-1 {
    font: normal normal bold 20px/24px Sora;
    letter-spacing: 0px;
    color: #250E62;
}

#access-and-support-p3-a .access-part-two .acess-part-two-inner.co-pay-section p.line-2 {
    font: normal normal bold 28px/34px Sora;
    letter-spacing: 0px;
    color: #250E62;
}

#access-and-support-p3-a .access-part-two .acess-part-two-inner.co-pay-section p.line-2, #access-and-support-p3-a .access-part-two .acess-part-two-inner.co-pay-section p.line-1 {
    max-width: 196px;
    text-align: center;
    margin-left: 27px;
}

#access-and-support-p3-a .access-part-two .acess-part-two-inner.co-pay-section .flex-box .box-1 {
    max-width: 284px;
    width: 100%;
    padding: 24px 0;
    border-right: 3px solid #2CCCD3;
    border-radius: 3px;
}

#access-and-support-p3-a .access-part-two .acess-part-two-inner.co-pay-section .flex-box .box-2 {
    padding-right: 7px;
}
#access-and-support-p3-a .access-part-two .acess-part-two-inner.co-pay-section .flex-box .box-2 li {
    font: normal normal normal 20px/26px Sora;
    padding-bottom: 20px;
}
#access-and-support-p3-a #phase-2 .footer-notes ul li {
    margin-top: 24px;
}
/* Access-360 section ends */

/* Resources sections starts */
#access-and-support-p3-a #resources .section-content {
  font: normal normal normal 22px/27px Sora;
  letter-spacing: 0px;
  color: #000000;
  margin-bottom: 40px;
}

#access-and-support-p3-a #resources .flex-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 30px;
}

#access-and-support-p3-a #resources .flex-box .box {
  max-width: 300px;
  width: 100%;
  background-color: #F5F5F5;
  text-align: center;
  padding: 15px 30px 20px 25px;
  border-radius: 10px;
  max-height: 241px;
  display: none;
}

#access-and-support-p3-a #resources .flex-box .box.box-1 {
  max-height: 100%;
  display: block;
}

#access-and-support-p3-a #resources .flex-box .box.box-1 .card-icon {
  max-width: 129px;
  max-height: 199px;
  margin: 0 auto;
}

#access-and-support-p3-a #resources .flex-box .box p.card-head {
  font: normal normal bold 20px/24px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin: 15px 0 20px;
}

#access-and-support-p3-a #resources .flex-box .box p.card-content {
  font: normal normal normal 18px/22px Sora;
  letter-spacing: 0px;
  color: #000000;
  text-align: left;
  margin-bottom: 15px;
}

#access-and-support-p3-a #resources .flex-box .box.box-1  p.card-content+img {
  margin: 5px 0 15px;
}

#access-and-support-p3-a #resources .flex-box .box  a {
  font: normal normal bold 18px/22px Sora;
  letter-spacing: 0px;
  color: #FFFFFF;
  max-width: 246px;
  width: 100%;
  display: inline-block;
  background-color: #250E62;
  padding: 14px 0;
  border-radius: 30px;
}
/* Resources section ends */

/* specialty-pharmacy-providers Section starts*/
#access-and-support-p3-a #specialty-pharmacy-providers .section-content {
  font: normal normal normal 22px/27px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#access-and-support-p3-a #specialty-pharmacy-providers .cards-container {
  margin-left: 36px;
}

#access-and-support-p3-a #specialty-pharmacy-providers .cards-container .inner-container>p {
  font: normal normal bold 22px/27px Sora;
  letter-spacing: 0px;
  color: #250E62;
  position: relative;
  margin: 53px 0 49px;
}

#access-and-support-p3-a #specialty-pharmacy-providers .cards-container .inner-container>p:before {
  content: "";
  position: absolute;
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/access-and-support-desktop/icon_right-arrow-medium_coral_desktop.svg);
  width: 21px;
  height: 43px;
  left: -36px;
  background-size: contain;
  background-repeat: no-repeat;
  top: -10px;
}

#access-and-support-p3-a #specialty-pharmacy-providers .cards-container .inner-container> .flex-box {
  display: flex;
  max-width: 953px;
    /* gap: 132px; */
  ;
}

#access-and-support-p3-a #specialty-pharmacy-providers .cards-container .inner-container> .flex-box .box.box-1 {
  max-width: 438px;
  width: 100%;
}

#access-and-support-p3-a #specialty-pharmacy-providers .cards-container .inner-container> .flex-box .box.box-2 {
  max-width: 517px;
  width: 100%;
  padding-left: 14%;
  border-left: 4px solid #F8485E;
}

#access-and-support-p3-a #specialty-pharmacy-providers .cards-container .inner-container> .flex-box .box p.card-head {
  font: normal normal bold 22px/27px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

#access-and-support-p3-a #specialty-pharmacy-providers .cards-container .inner-container> .flex-box .box .card-body p {
  font: normal normal normal 18px/22px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin-top: 6px;
}

#access-and-support-p3-a #specialty-pharmacy-providers .cards-container .inner-container> .flex-box .box p.card-sidehead {
  font: normal normal bold 18px/22px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin-top: 20px;
}

#access-and-support-p3-a #specialty-pharmacy-providers .cards-container .inner-container> .flex-box .box .card {
  margin-bottom: 40px;
}

#access-and-support-p3-a #specialty-pharmacy-providers .cards-container .inner-container> .flex-box .box.box-2 .card:last-child {
  margin-bottom: 0;
}
/* specialty-pharmacy-providers Section ends */
@media screen and (min-width:992px) {
  #access-and-support-p3-a #specialty-pharmacy-providers .cards-container .inner-container> .flex-box .box.box-2 .card:nth-child(1) .card-head, #access-and-support-p3-a #specialty-pharmacy-providers .cards-container .inner-container> .flex-box .box.box-2 .card:nth-child(2) .card-head {
    margin-bottom: 20px;
  }

    /* CTA cards starts */
  #access-and-support-p3-a #phase-2 div#cta-cards-section .cards-container {
    margin: 40px 0 114px;
  }

  #access-and-support-p3-a #phase-2 div#cta-cards-section .cards-container .card.card-2 h3 {
    margin-bottom: 63px;
  }

  #access-and-support-p3-a #specialty-pharmacy-providers .cards-container .inner-container> .flex-box .box.box-1 .card:last-child {
    margin-bottom: 0;
  }

  #access-and-support-p3-a #phase-2 div#cta-cards-section .cards-container .card p.cta-button a {
    /* padding: 14px 0; */
    /* max-width: 246px; */
    /* width: 100%; */
    /* display: inline-block; */
    /* text-align: center; */
    /* margin-left: 18px; */
    ;
  }

  #access-and-support-p3-a #phase-2 div#cta-cards-section .cards-container .card h3 {
    margin-bottom: 32px;
  }

  #access-and-support-p3-a #phase-2 div#cta-cards-section .cards-container .card {
    /*padding-left: 92px;*/
    ;
  }

  #access-and-support-p3-a #phase-2 div#cta-cards-section .cards-container .card h3:before {
    left: -45px;
    top: -48px;
  }

  #access-and-support-p3-a #access-360 .section-heading-card {
    margin-top: 40px;
  }

  #access-and-support-p3-a #access-360 .flex-box {
    display: flex;
    align-items: center;
    margin: 30px 0;
    gap: 25px;
  }
    /* CTA cards ends */
  #access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box.box-2 .box-content p {
    margin-top: 5px;
  }
}

/********************* responsive ************************/
@media screen and (min-width:992px) and (max-width:1250px) {
  #access-and-support-p3-a #access-360, #access-and-support-p3-a #resources, #access-and-support-p3-a #specialty-pharmacy-providers {
    padding: 0 30px;
  }

  #access-and-support-p3-a .access-360-section .access-part-three>.flex-box,#access-and-support-p3-a .access-360-section .access-part-three p.body-content {
    padding: 0 30px;
  }

  #access-and-support-p3-a #resources .flex-box {
    justify-content: center;
  }
}

/********************* responsive ************************/


/********************* Mobile view starts ************************/

@media screen and (max-width:991px) {
  /* access-360 section starts */
  #access-and-support-p3-a #access-360, #access-and-support-p3-a #resources, #access-and-support-p3-a #specialty-pharmacy-providers {
    scroll-margin-top: 170px;
  }

  #access-and-support-p3-a #phase-2 .hero-banner-section .page-banner-heading {
    padding-top: 11.5%;
    padding-right: 50%;
  }

  #access-and-support-p3-a #phase-2 .hero-banner-section {
    background-image: none;
  }

  #access-and-support-p3-a .section-heading-card {
    margin-top: 37px;
  }

  #access-and-support-p3-a .section-heading-card p {
    margin-bottom: 32px;
  }

  #access-and-support-p3-a #access-360, #access-and-support-p3-a #resources, #access-and-support-p3-a #specialty-pharmacy-providers, #access-and-support-p3-a .access-part-two .acess-part-two-inner, #access-and-support-p3-a .access-part-three {
    margin: 0 34px;
  }

  #access-and-support-p3-a #resources {
    margin-bottom: 56px;
  }

  #access-and-support-p3-a #access-360 .section-heading-h1 {
    font: normal normal normal 26px/30px Sora;
  }

  #access-and-support-p3-a #access-360 .access-360-img {
    margin: 30px 0 24px;
  }

  #access-and-support-p3-a #access-360 .access-360-img img {
    max-width: 138px;
  }

  #access-and-support-p3-a #access-360 .access-360-list {
    margin-top: 25px;
  }

  #access-and-support-p3-a #access-360 .access-360-list p {
    margin-bottom: 16px;
    font: normal normal normal 18px/22px Sora;
  }

  #access-and-support-p3-a #access-360 p.section-side-heading {
    font: normal normal bold 18px/22px Sora;
  }

  #access-and-support-p3-a #access-360 .access-360-list ul li {
    font: normal normal normal 18px/27px Sora;
    margin-bottom: 11px;
  }

  #access-and-support-p3-a #access-360 .access-360-list ul li:last-child {
    margin-bottom: 40px;
  }

  #access-and-support-p3-a .access-part-two .acess-part-two-inner p.content {
    font: normal normal normal 16px/22px Sora;
    /* margin: 0 18px; */
    ;
  }

  #access-and-support-p3-a .access-part-two .acess-part-two-inner p.content span.small-font-size {
    font: normal normal normal 12px/20px Sora;
  }

  #access-and-support-p3-a .access-360-section .access-part-three p.main-heading {
    font: normal normal normal 26px/28px Sora;
  }

  #access-and-support-p3-a .access-part-two .acess-part-two-inner p.heading {
    font: normal normal bold 20px/26px Sora;
  }

  #access-and-support-p3-a .access-part-two .acess-part-two-inner hr {
    max-width: 123px;
  }

  #access-and-support-p3-a .access-360-section .access-part-three p.side-heaading {
    font: normal normal normal 18px/24px Sora;
  }

  #access-and-support-p3-a .access-360-section .access-part-three>.flex-box {
    margin: 40px auto 7px;
    flex-direction: column;
    padding: 0;
    align-items: center;
  }

  #access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box-2.box .box-content p:before, #access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box-3.box .box-content p:before {
    display: none;
  }

  #access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box-2.box:after, #access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box-1.box:after {
    content: "";
    height: 3px;
    max-width: 265px;
    width: 100%;
    display: inline-block;
    background-color: #2CCCD3;
  }

  #access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box-1.box .box-content p:after, #access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box-2.box .box-content p:after {
    display: none;
  }

  #access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box-2.box:before, #access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box-3.box:before {
    content: "or";
    position: absolute;
    width: 35px;
    padding-top: 8px;
    height: 30px;
    background-color: white;
    /* box-shadow: 0px 0px 0.5px black; */
    z-index: 2;
    font-weight: bold;
    color: #2CCCD3;
    top: -20px;
    transform: translateX(-20px);
  }

  #access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box .box-content p {
    margin: 0 auto 20px;
    max-width: 100%;
  }

  #access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box img {
    max-width: 100px;
    margin-top: 7px;
  }

  #access-and-support-p3-a .access-360-section .access-part-three>.flex-box .box-1.box .box-content p {
    margin-bottom: 30px;
  }

  #access-and-support-p3-a .access-360-section .access-part-three p.body-content {
    padding: 0;
    font: normal normal normal 18px/24px Sora;
    margin-bottom: 46px;
  }
  #access-and-support-p3-a .access-part-two .acess-part-two-inner.co-pay-section .flex-box {
    flex-direction: column;
    gap: 0;
  }
  #access-and-support-p3-a .access-part-two .acess-part-two-inner.co-pay-section .flex-box .box-1 {
    border: none;
    /* text-align: center; */
    padding: 24px 28px;
}

#access-and-support-p3-a .access-part-two .acess-part-two-inner.co-pay-section p.line-2 {
    margin-top: 24px !important;
}

#access-and-support-p3-a .access-part-two .acess-part-two-inner.co-pay-section p.line-2, #access-and-support-p3-a .access-part-two .acess-part-two-inner.co-pay-section p.line-1 {
    margin: 0 auto;
}

#access-and-support-p3-a .access-part-two .acess-part-two-inner.co-pay-section .flex-box .box-1 img {
    max-width: 221px;
    padding-right: 20px;
    width: 100%;
}
  #access-and-support-p3-a .access-part-two .acess-part-two-inner.co-pay-section p.line-1 {
    margin-bottom: 24px;
}
  #access-and-support-p3-a .access-part-two .acess-part-two-inner.co-pay-section .flex-box .box-2 {
    padding: 0;
    /* margin: 0 34px; */
}

#access-and-support-p3-a .access-part-two .acess-part-two-inner.co-pay-section .flex-box .box-2 li {
    font: normal normal normal 18px/26px Sora;
    padding-bottom: 16px;
}
  #access-and-support-p3-a #phase-2 .footer-notes ul li {
    margin-top: 0;
    padding-right: 10px;
}
  /* access-360 section ends */
  
  /* Resources section starts */
  #access-and-support-p3-a #resources .section-content {
    font: normal normal normal 18px/24px Sora;
    /* padding-right: 1px; */
    margin-bottom: 32px;
  }

  #access-and-support-p3-a #resources .flex-box {
    flex-direction: column;
    gap: 25px;
    align-items: center;
  }

  #access-and-support-p3-a #resources .flex-box .box {
    max-width: 306px;
    padding: 15px 25px 16px 25px;
  }

  #access-and-support-p3-a #resources .flex-box .box a {
    max-width: 199px;
    font: normal normal 600 18px/22px Sora;
  }

  #access-and-support-p3-a #resources .flex-box .box p.card-head {
    font: normal normal bold 18px/22px Sora;
  }

  #access-and-support-p3-a #resources .flex-box .box.box-1 p.card-head {
    margin: 15px 0;
  }

  #access-and-support-p3-a #resources .flex-box .box p.card-content {
    font: normal normal normal 16px/22px Sora;
  }
  /* Resources section ends */
  
  /* CTA cards starts */
  #access-and-support-p3-a #specialty-pharmacy-providers .section-heading-card p {
    /* max-width: 211px; */
    margin-bottom: 24px;
  }

  #access-and-support-p3-a #specialty-pharmacy-providers .section-content {
    font: normal normal normal 16px/20px Sora;
  }

  #access-and-support-p3-a #specialty-pharmacy-providers .cards-container {
    margin: 0;
  }

  #access-and-support-p3-a #specialty-pharmacy-providers .cards-container .inner-container>p {
    font: normal normal bold 20px/27px Sora;
    margin: 29px 0 30px 41px;
  }

  #access-and-support-p3-a #specialty-pharmacy-providers .cards-container .inner-container>p:before {
    width: 22px;
    left: -41px;
    /* top: 5px; */
    ;
  }

  #access-and-support-p3-a #specialty-pharmacy-providers .cards-container-1 .inner-container>p:before {
    top: 5px;
  }

  #access-and-support-p3-a #specialty-pharmacy-providers .cards-container .inner-container> .flex-box {
    flex-direction: column;
  }

  #access-and-support-p3-a #specialty-pharmacy-providers .cards-container .inner-container> .flex-box .box p.card-head {
    font: normal normal bold 20px/25px Sora;
  }

  #access-and-support-p3-a #specialty-pharmacy-providers .cards-container .inner-container> .flex-box .box .card-body p {
    font: normal normal normal 16px/21px Sora;
    margin-top: 4px;
  }

  #access-and-support-p3-a #specialty-pharmacy-providers .cards-container-1 .inner-container> .flex-box .box.box-1 {
    margin-bottom: 32px;
  }

  #access-and-support-p3-a #specialty-pharmacy-providers .cards-container .inner-container> .flex-box .box.box-2 {
    padding: 0;
    border: none;
  }

  #access-and-support-p3-a #specialty-pharmacy-providers .cards-container .inner-container> .flex-box .box p.card-sidehead {
    font: normal normal bold 16px/21px Sora;
    margin-top: 18px;
  }

  #access-and-support-p3-a #specialty-pharmacy-providers .cards-container .inner-container> .flex-box .box .card {
    margin-bottom: 32px;
  }

  #access-and-support-p3-a #phase-2 div#cta-cards-section .cards-container .card {
    margin: 0;
    padding-bottom: 24px;
  }

  #access-and-support-p3-a #phase-2 div#cta-cards-section .cards-container .card p.cta-button a {
    max-width: 246px;
    width: 100%;
    display: inline-block;
    padding: 14px 0;
    text-align: center;
  }

  #access-and-support-p3-a #phase-2 div#cta-cards-section .cards-container .card.card-1 h3 {
    margin-bottom: 18px;
  }

  #access-and-support-p3-a #phase-2 div#cta-cards-section .cards-container .card.card-2 h3 {
    margin-bottom: 45px;
  }

  #access-and-support-p3-a #phase-2 div#cta-cards-section .cards-container .card.card-2 {
    /*padding-top: 59px;*/
  }

  #access-and-support-p3-a #phase-2 div#cta-cards-section .cards-container .card.card-2 h3:before {
    top: -35px;
  }

  #access-and-support-p3-a #phase-2 div#cta-cards-section .cards-container {
    margin: 40px auto 106px;
  }

  #access-and-support-p3-a #phase-2 div#cta-cards-section .cards-container .card h3 {
    margin-left: 26px;
  }

  #access-and-support-p3-a #phase-2 div#cta-cards-section .cards-container .card h3:before {
    left: -32px;
  }
  /* CTA cards ends */;
}

/********************* Mobile view ends ************************/